Audio Dials one doesn't run on Win2k!

    Audio Dials one doesn't run on Win2k!

    I just purchased Audio Dials One and it won't install on my Win2k computer...

    Since I don't plan on upgrading a perfectly good, stable computer system...am I screwed?

    Do you have a Win2k version? I don't feel like you made the system requirements very clear when I purchased your software.

    Am I entitled to a refund if you don't have a version to download for my Win2k machine?

    Please Help!!!!

    MaxDB

    Follow up to Audials and Win2k

    The real burner of this whole issue is that you guys sent me the upgrade email and offered me a discount for upgrading.

    I purchased the upgrade based on your email.

    As a previously (satisfied) customer, I purchased the upgrade through your email link.

    I reviewed your email and it doesn't say anywhere that Audials One won't run on Win2k.

    This is not the way to do business with your customer base.

    I have supported TuneBite in the past and now I expect them to support me.

    Once again...Am I entitled to a refund if you don't have a version to download for my Win2k machine?

    Is there a work around for Audials One and Win2k?

    Please Help!!!!

    MaxDB